Subject: Re: bug#59087: 29.0.50; package-vc-update error

From: Feng Shu <[email-masked]>
Date: Fri, 18 Nov 2022 19:47:24 +0800

Philip Kaludercic <[email-masked]> writes:

> Feng Shu <[email-masked]> writes:
>
>> Philip Kaludercic <[email-masked]> writes:
>>
>>> Feng Shu <[email-masked]> writes:
>>>
>>>> I have found another issue:
>>>>
>>>> If I run package-update when emacs first start, it will show error:
>>>>
>>>> package-update: Symbol’s function definition is void: package-vc-update
>>>
>>
>> When I install another package, for example: cnfonts, package-update do
>> not show cnfonts, I need to reboot emacs.
>
> That is interesting, it the package listed in the Package List before
> restarting?

Yes, it is listed in *Package* buffer. but do not show by package-update.

--